
PENGADIAN EMAS - Bug #15900

BE [EMAS][SELL][RETRY CR] Payment Return 68, Reff Switching Return 13 but BE return 68 to FE

07 March 2023 10:25 AM - yap chekying

Status: Closed Start date: 07 March 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

When sell gold, buyback/payment return 68, reff switching checking return 13. But FE show failed acknowledgement screen with

coba lagi button, BE return RC 68 to FE.

Expected:

BE should return 13 to FE and FE should show failed acknowledgement screen without coba lagi button.

Please refer to image attached for details.

History

#1 - 07 March 2023 10:36 AM - santhosh Krishna

- Status changed from New to Pending Information

- Assignee changed from santhosh Krishna to yap chekying

Can provide the correct response (Sell/Payment) and the screenshot of the screen, time, date

#2 - 07 March 2023 10:45 AM - santhosh Krishna

- Status changed from Pending Information to Assigned

- Assignee changed from yap chekying to santhosh Krishna

#3 - 07 March 2023 11:25 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

- % Done changed from 0 to 100

#4 - 07 March 2023 07:45 PM - yap chekying

- Status changed from Assigned to Closed

Files

WhatsApp Image 2023-03-06 at 7.27.11 PM.jpeg 23.1 KB 07 March 2023 yap chekying

WhatsApp Image 2023-03-06 at 7.39.01 PM.jpeg 98.6 KB 07 March 2023 yap chekying
